[<text>
<title>glickman pushes hard for 0/92 farm plan</title>
<dateline>    washington, march 12 - </dateline>implementation of a one-year 0/92
pilot program for wheat and feedgrains was strongly promoted
today by the chairman of a key house agriculture subcommittee
as a way to cut farm costs and simultaneously give farmers
another option when making their planting decisions.
    "we have a budget driven farm policy. it may be a shame,
but we are locked into this," said dan glickman, (d-kans.),
chairman of the subcommittee on wheat, soybeans and feed
grains. "we need to look at ways to cut costs and not hurt the
farmer. a 0/92 plan, if properly done, could do both."
    glickman announced this week plans to introduce a 0/92 bill
for 1987 and 1988 wheat and feedgrains. an aide to glickman
said that it will probably be introduced next week.
    glickman said a 0/92 program, which allows a farmer to
forego planting and still receive 92 pct of his deficiency
payment, would not be a major revision of the 1985 farm bill --
only an extension of the 50/92 option already provided under
the current bill.
    it is premature to make any major changes in the farm bill,
he said, but if agriculture has to make further cuts to meet
budget goals, a voluntary 0/92 plan would be better than
sharply cutting target prices, as usda has proposed.
    a 0/92 plan, however, would not be decoupling, but simply a
different type of acreage diversion program, glickman said.
    decoupling -- delinking planting decisions from government
payments -- is too much of a policy change to approve at this
point, he said.
    "i don't think there is any interest in pursuing a
decoupling bill this year. period. unequivocal," glickman said
at the hearing.
    sen. rudy boschwitz (r-minn.), cosponsor of the
boren/boschwitz decoupling plan, said he supports a short term
0/92 program as a move to a more permament decoupling plan.
    boschwitz plans to introduce a 0/92 plan in the senate. his
plan would guarantee a certain deficiency payment to
participating farmers, require that idled acreage be put to
conservation use only, prohibit haying and grazing on extra
idled acreage, limit participation to a certain number of acres
in a county and provide tenant protection provisions.
    "i know we cannot obtain complete decoupling in 1987, but
we can at least move in that direction," boschwitz said.
    robbin johnson, vice president of cargill, inc., testified
in favor of decoupling. decoupling would end the current bias
in u.s. farm policy towards overproduction and reduce farmers'
dependency on the government, he said.
    a 0/92 plan does not go far enough in decoupling, johnson
said, and would still encourage farmers to plant.
    officials from the national corn growers association and
the national cattlemen's association said their groups oppose
any 0/92 or decoupling plan due to concerns about reopening the
farm bill and creating more confusion among farmers.
    but when asked if his association were forced to choose
between a ten pct cut in target prices or a 0/92 program, larry
johnson of the corn growers said they would agree to 0/92
rather than take sharp cuts in target levels.
 reuter
</text>]